• antergos-kde-setup dependecy problem


    Hello,

    I have a upgrade problem that antergos-kde-setup breaks dependency below.
    (I can upgrade successfuly other packages by say ‘N’.)
    How can I solve that problem ?

    :: Synchronizing package databases...
     antergos is up to date
     core is up to date
     extra                                                   1646.1 KiB  2.02M/s 00:01 [################################################] 100%
     community                                                  4.2 MiB  1865K/s 00:02 [################################################] 100%
     multilib is up to date
     sublime-text is up to date
    :: Starting full system upgrade...
    :: Replace kdenetwork-kopete with extra/kopete? [Y/n] 
    :: Replace kdeutils-sweeper with extra/sweeper? [Y/n] 
    resolving dependencies...
    looking for conflicting packages...
    error: failed to prepare transaction (could not satisfy dependencies)
    :: antergos-kde-setup: removing kdenetwork-kopete breaks dependency 'kdenetwork-kopete'
    :: antergos-kde-setup: removing kdeutils-sweeper breaks dependency 'kdeutils-sweeper'
    
    

    Thanks,

  • @codecafe24
    More info:
    https://forum.antergos.com/topic/8698/updating-issue-with-libkexiv2-dependencies

    Please report issues including all details! ;-)
    Show files here: cat "file" | curl -F [email protected] https://ptpb.pw/?u=1
    and show the URL.

dependecy2 Posts 2Views 1186
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.